
.card {
  width: 30%;
  border: 4px solid rgb(153, 25, 57);
  padding: 20px;
}

.card img{
  width: 100%;
  margin: 0 auto;
}

.container .titulo{
  text-align: center;
  font-size: 25px;
  margin: 5px;
}

.container .text-sec {
  color: rgb(32, 30, 30);
}

/*Estilos del boton*/
.btn{
  color: rgb(18, 17, 17);
  background-color:  rgb(218, 24, 108);
  border: none;
  text-align: center;
  padding: 15px 20px;
  font-size: 16px;
  cursor: pointer;
  margin-left: 100px;
}

.btn:hover {
  background-color: rgb(44, 210, 32);
  color: rgb(237, 37, 37);
}
